/*     1043605 : BLANK 컨텐츠      */
@font-face {
font-family: 'MICEGothic Bold';
src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2206-01@1.0/MICEGothic Bold.woff2') format('woff2');
font-weight: 700;
font-style: normal;
}

.blank__1043605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__1043605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043605__ {height:20px}
}

/*     1043615 : 장문 텍스트      */
.textarea__257675__ p {
	display:block;margin:0;padding:0; text-align: center;
	font-size:15px;font-weight:300;color:#ffffff;letter-spacing:0;line-height:1.3em;
}
.textarea__257675__ .eng_name {font-size:14px;}
.textarea__257675__ .kor_name {font-size:20px;} 
.textarea__257675__ .sun {display:block; background:#fff; height:1px; width:5%; margin:15px auto;}

.textarea__257675__ .txt-pc { display: none; }
.textarea__257675__ .txt-m { display: block; }

@media all and (min-width:1024px){
	.textarea__257675__ p {font-size:23px}
.textarea__257675__ .eng_name {font-size:18px;} 
.textarea__257675__ .kor_name {font-size:40px;} 

    .textarea__257675__ .txt-pc { display: block; }
    .textarea__257675__ .txt-m { display: none; }
}

/*     1043625 : BLANK 컨텐츠      */
.blank__1043625__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1043625__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043625__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043625__ {height:20px}
}

/*     1043635 : BLANK 컨텐츠      */
.blank__1043635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1043635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043635__ {height:20px}
}

/*     1044115 : 타이틀 텍스트      */
.text__257649__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257649__ .mark{position: relative;display:inline-block;}
.text__257649__ .mark:after{content: '';position: absolute;bottom: 0; left: 0;width: 100%;height: 20%;background-color: #ccf5ff; z-index: -1;}
.text__257649__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}
@media all and (min-width:1024px){
	.text__257649__ p {font-size:65px; color:#193d70;}
.text__257649__ p .title {font-size:18px; color:#d3d3d3;}

}

/*     1044585 : BLANK 컨텐츠      */
.blank__1044585__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1044585__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044585__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044585__ {height:30px}
}

/*     1044135 : 장문 텍스트      */
.textarea__1044135__ { text-align: center;word-break:keep-all;}
.textarea__1044135__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__1044135__ p font { background: rgba(78, 161, 206, .5);   }
.textarea__1044135__ p strong {color:#193d70;}
.textarea__1044135__ .pc{display:none;}
.textarea__1044135__ .mb{display:block;text-align:left;}

@media all and (min-width:1024px){
	.textarea__1044135__ p {font-size:20px}

	.textarea__1044135__ .mb{display:none;}
.textarea__1044135__ .pc{display:block;}
}

/*     1043675 : BLANK 컨텐츠      */
.blank__1043675__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1043675__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043675__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043675__ {height:20px}
}

/*     1043655 : BLANK 컨텐츠      */
.blank__1043655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1043655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043655__ {height:20px}
}

/*     1044575 : 타이틀 텍스트      */
.title__263455__ { display: grid; grid-template-columns: repeat(2, 1fr); gap: 10px;     justify-items: center; }

.title__263455__ div { text-align: center; color: #222222; width: 160px; height: 160px;  border-radius: 100%; background: #fff;  display: flex; align-items: center; justify-content: center; flex-direction: column; gap: 10px;border:2px solid #193d70 ;  box-sizing: border-box;} 
.title__263455__ div:nth-child(2n) {border:2px solid #00caff ;}
.title__263455__ div .sun_d {border:2px dashed #193d70 ; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 {border:2px dashed #00caff ; width:150px; height:150px; border-radius:100%;}
.title__263455__ div .sun_d2 h3 {color:#00caff ;}
.title__263455__ div h3 { margin: 0; font-family: 'GyeonggiBatang' !important; font-weight:700; color:#193d70 ;}
.title__263455__ div span { font-weight: 300; }

@media all and (min-width:1024px){
	.title__263455__ { grid-template-columns: repeat(4, 1fr); gap: 50px; }
	.title__263455__ div { width: 270px; height: 270px; border-radius: 100%; gap: 15px; }
.title__263455__ div .sun_d {width: 250px; height: 250px;}
.title__263455__ div .sun_d2 {width: 250px; height: 250px;}
	.title__263455__ div h3 { font-size: 28px; }
	.title__263455__ div span { font-size: 20px; }

	.title__263455__ p {font-size:{$farm_set[font_size]}px}
}

/*     1044615 : BLANK 컨텐츠      */
.blank__1044615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1044615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044615__ {height:30px}
}

/*     1043695 : BLANK 컨텐츠      */
.blank__1043695__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1043695__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043695__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043695__ {height:20px}
}

/*     1043705 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3;}
.text__257645__ p b {color:#193d70;}
@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px; color:#d3d3d3;}

}

/*     1044635 : BLANK 컨텐츠      */
.blank__1044635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1044635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044635__ {height:20px}
}

/*     1044645 : 장문 텍스트      */
.textarea__1044645__ { text-align: center;}
.textarea__1044645__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__1044645__ p font { background: rgba(78, 161, 206, .5);   }
.textarea__1044645__ p b {color:#193d70;}

.textarea__1044645__ .pc{display:none;}
.textarea__1044645__ .mb{display:block; text-align:left;}

@media all and (min-width:1024px){
	.textarea__1044645__ p {font-size:20px}

	.textarea__1044645__ .mb{display:none;}
	.textarea__1044645__ .pc{display:block;}
}

/*     1044655 : BLANK 컨텐츠      */
.blank__1044655__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1044655__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1044655__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1044655__ {height:30px}
}

/*     1044625 : 이미지 리스트 (타일형)      */
.img_tile__257595__ {overflow:hidden}
.img_tile__257595__ .img_inner {margin:0 -5px}
.img_tile__257595__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__257595__ * {box-sizing:border-box}
.img_tile__257595__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__257595__ .item a {display:block}
.img_tile__257595__ .figure {display:block}
.img_tile__257595__ .figure img {vertical-align:top}
.img_tile__257595__ .caption {display:block;margin-top:10px}
.img_tile__257595__ .caption > span {display:block}
.img_tile__257595__ .caption > span.subject {color:#222222}
.img_tile__257595__ .caption > span.content {margin-top:5px;color:#444444;  color: #222222;}

.text_m_big__257595__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__257595__ .caption > span.content {font-size:16px;line-height:1.5em}

.col_m_1__257595__ .item {width:100%}
.col_m_2__257595__ .item {width:50%}
.col_m_3__257595__ .item {width:33.3333%}
.col_m_4__257595__ .item {width:25%}
.col_m_1__257595__ .item,
.col_m_2__257595__ .item2n,
.col_m_3__257595__ .item3n,
.col_m_4__257595__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__257595__ .item,
	.col_m_2__257595__ .item2n,
	.col_m_3__257595__ .item3n,
	.col_m_4__257595__ .item4n {clear:none}

	.col_t_1__257595__ .item {width:100%}
	.col_t_2__257595__ .item {width:50%}
	.col_t_3__257595__ .item {width:33.3333%}
	.col_t_4__257595__ .item {width:25%}
	.col_t_5__257595__ .item {width:20%}
	.col_t_6__257595__ .item {width:16.6666%}
	.col_t_1__257595__ .item,
	.col_t_2__257595__ .item2n,
	.col_t_3__257595__ .item3n,
	.col_t_4__257595__ .item4n,
	.col_t_5__257595__ .item5n,
	.col_t_6__257595__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__257595__ .img_inner {margin:0 -10px}
	.img_tile__257595__ .item {padding:10px}
	.img_tile__257595__ .caption {margin-top:15px}
	.img_tile__257595__ .caption > span.content {margin-top:10px}

	.text_big__257595__ .caption > span.subject {font-size:24px;line-height:1.4em}
	.text_big__257595__ .caption > span.content {font-size:24px;line-height:1.4em}

	.col_t_1__257595__ .item,
	.col_t_2__257595__ .item2n,
	.col_t_3__257595__ .item3n,
	.col_t_4__257595__ .item4n,
	.col_t_5__257595__ .item5n,
	.col_t_6__257595__ .item6n {clear:none}

	.col_pc_1__257595__ .item {width:100%}
	.col_pc_2__257595__ .item {width:50%}
	.col_pc_3__257595__ .item {width:33.3333%}
	.col_pc_4__257595__ .item {width:25%}
	.col_pc_5__257595__ .item {width:20%}
	.col_pc_6__257595__ .item {width:16.6666%}
	.col_pc_1__257595__ .item,
	.col_pc_2__257595__ .item2n,
	.col_pc_3__257595__ .item3n,
	.col_pc_4__257595__ .item4n,
	.col_pc_5__257595__ .item5n,
	.col_pc_6__257595__ .item6n {clear:both}
}

/*     1043725 : BLANK 컨텐츠      */
.blank__1043725__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1043725__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043725__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043725__ {height:20px}
}

/*     1043745 : BLANK 컨텐츠      */
.blank__1043745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1043745__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043745__ {height:20px}
}

/*     1043755 : 타이틀 텍스트      */
.text__257645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__257645__ p .title {font-size:14px; color:#d3d3d3; font-weight:100;}

@media all and (min-width:1024px){
	.text__257645__ p {font-size:40px}
.text__257645__ p .title {font-size:18px;}
}

/*     1043765 : BLANK 컨텐츠      */
.blank__1043765__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1043765__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043765__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043765__ {height:30px}
}

/*     1043775 : 장문 텍스트      */
.textarea__1043775__ { text-align: center;}
.textarea__1043775__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__1043775__ p font { background: rgba(78, 161, 206, .5);   }
.textarea__1043775__ p b {color:#193d70;}

.textarea__1043775__ .pc{display:none;}
.textarea__1043775__ .mb{display:block; text-align:left;}

@media all and (min-width:1024px){
	.textarea__1043775__ p {font-size:20px}

	.textarea__1043775__ .mb{display:none;}
	.textarea__1043775__ .pc{display:block;}
}

/*     1043785 : BLANK 컨텐츠      */
.blank__1043785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1043785__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043785__ {height:20px}
}

/*     1043795 : 장문 텍스트      */
.textarea__266752__ {display:flex;flex-wrap: wrap;gap: 20px; align-items: center;}
.textarea__266752__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}

.textarea__266752__ img {width:100%;display:block;}
.textarea__266752__ p span { font-weight:700; font-size:18px; color:#016dff; margin-bottom:5px;display:inline-block;}
.textarea__266752__ p font {color:#584a32;}
.textarea__266752__ .pcpc {display:none;}
.textarea__266752__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266752__{flex-wrap:no-wrap; justify-content: space-around; flex-direction: row-reverse;  }
.textarea__266752__ .num_bg {width:40px; height: 40px; }
.textarea__266752__ .num_bg p { line-height:40px;}
.textarea__266752__  {gap: 0px;}
.textarea__266752__ .txt{width:40%;}
.textarea__266752__ p {font-size:24px; font-weight:300;}
.textarea__266752__ p span {font-size:36px; color:#016dff ;margin-bottom:10px;}
.textarea__266752__ .mm {display:none;}
.textarea__266752__ .pcpc {display:block;position:relative; left:6.4516%;}
.textarea__266752__ img {height: auto;}

}

/*     1043805 : BLANK 컨텐츠      */
.blank__1043805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1043805__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043805__ {height:10px}
}

/*     1043815 : 장문 텍스트      */
.textarea__266755__ {display:flex; flex-wrap: wrap;  gap: 20px; align-items: center;word-break:keep-all;}
.textarea__266755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266755__ p span { font-weight:700; font-size:18px; color:#016dff;margin-bottom:5px;display:inline-block;}
.textarea__266755__ img {width:100%;display:block;}
.textarea__266755__ p font {color:#584a32;}
.textarea__266755__ .pcpc {display:none;}
.textarea__266755__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266755__ {flex-wrap:nowrap;justify-content: space-around; flex-direction: row;  }
.textarea__266755__ .num_bg {width:40px; height: 40px; }
.textarea__266755__ .num_bg p { line-height:40px;}
.textarea__266755__  {gap: 0px;}
.textarea__266755__ .txt{width:40%;}
.textarea__266755__ p {font-size:24px; font-weight:300; }
.textarea__266755__ p span {font-size:36px; color:#016dff ;margin-bottom:0;}
.textarea__266755__ .mm {display:none;}
.textarea__266755__ .pcpc {display:block;position:relative; right:6.4516%;}

}

/*     1043825 : BLANK 컨텐츠      */
.blank__1043825__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1043825__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043825__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043825__ {height:10px}
}

/*     1043835 : 장문 텍스트      */
.textarea__266752__ {display:flex;  flex-wrap: wrap;   gap: 20px; align-items: center;}
.textarea__266752__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__266752__ img {width:100%;display:block;}
.textarea__266752__ p span { font-weight:700; font-size:18px; color:#016dff ;margin-bottom:5px;display:inline-block;}
.textarea__266752__ p font {color:#584a32;}
.textarea__266752__ .pcpc {display:none;}
.textarea__266752__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__266752__ {flex-wrap: nowrap; justify-content: space-around; flex-direction: row-reverse; }
.textarea__266752__ .num_bg {width:40px; height: 40px; }
.textarea__266752__ .num_bg p { line-height:40px;}
.textarea__266752__  {gap: 0px;}
.textarea__266752__ .txt{width:43%;}
.textarea__266752__ p {font-size:24px; font-weight:300;}
.textarea__266752__ p span {font-size:36px; color:#016dff ;margin-bottom:0}
.textarea__266752__ .mm {display:none;}
.textarea__266752__ .pcpc {display:block;position:relative; left:6.4516%;}
.textarea__266752__ img {}
}

/*     1043845 : BLANK 컨텐츠      */
.blank__1043845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:0px}
.blank__1043845__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043845__ {height:10px}
}

/*     1043855 : 장문 텍스트      */
.textarea__766755__ {display:flex; flex-wrap: wrap;  gap: 20px; align-items: center;}
.textarea__766755__ p {
	margin:0;padding:0;
	font-size:16px;font-weight:300;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__766755__ p span { font-weight:700; font-size:18px; color:#016dff ;margin-bottom:5px;display:inline-block;}
.textarea__766755__ img {width:100%;display:block;}
.textarea__766755__ p font {color:#584a32;}
.textarea__766755__ .pcpc {display:none;  }
.textarea__766755__ .mm {display:block; width: 100%;}

@media all and (min-width:1024px){
.textarea__766755__{ flex-wrap: nowrap;  justify-content: space-around;  flex-direction: row; }
.textarea__766755__ .num_bg {width:40px; height: 40px; }
.textarea__766755__ .num_bg p { line-height:40px;}
.textarea__766755__  {gap: 0px;}
.textarea__766755__ .txt{width:40%;}
.textarea__766755__ p {font-size:24px; font-weight:300;}
.textarea__766755__ p span {font-size:36px; color:#016dff ;margin-bottom:0;}
.textarea__766755__ .mm {display:none;}
.textarea__766755__ .pcpc {display:block;position:relative; right:6.4516%;}
.textarea__766755__ img {}
}

/*     1043905 : BLANK 컨텐츠      */
.blank__1043905__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1043905__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1043905__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1043905__ {height:40px}
}

/*     1049015 : BLANK 컨텐츠      */
.blank__1049015__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1049015__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049015__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049015__ {height:40px}
}

/*     1049025 : 타이틀 텍스트      */
.text__457645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__457645__ p span {font-size:16px; color:#222222;font-weight:400;margin-bottom:4px;display:inline-block;}
mark { background-color:#00aeff; color:#fff;}

@media all and (min-width:1024px){
	.text__457645__ p {font-size:60px}
.text__457645__ p span {font-size:30px;}
}

/*     1049035 : BLANK 컨텐츠      */
.blank__1049035__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1049035__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049035__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049035__ {height:15px}
}

/*     1049045 : 장문 텍스트      */
.textarea__256815__ .item {display:grid;grid-template-columns: 1fr 1fr; text-align:center; font-size:16px;gap:10px;}
.textarea__256815__ .pc {color:#00aeff; font-weight: 700;letter-spacing: -0.03em;}
.textarea__256815__ .pcpc {font-weight: 500;} 
.textarea__256815__	.mm {display:block;letter-spacing: -0.03em;}
.textarea__256815__ .pcpc{display:none;letter-spacing: -0.03em;}



@media all and (min-width:1024px){
	.textarea__256815__ .item {display:flex;justify-content: space-around; text-align:center; font-size:20px;gap:0;}
.textarea__256815__	.mm {display:none;}
.textarea__256815__	.pcpc {display:block;}
}

/*     1049055 : BLANK 컨텐츠      */
.blank__1049055__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1049055__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049055__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049055__ {height:20px}
}

/*     1049065 : 타이틀 텍스트      */
.text__957645__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:700;color:#222;letter-spacing:0;line-height:1em;
}
.text__957645__ p span {font-size:16px; color:#222222;font-weight:400;}

@media all and (min-width:1024px){
	.text__957645__ p {font-size:40px}
.text__957645__ p span {font-size:24px;}
}

/*     1049075 : BLANK 컨텐츠      */
.blank__1049075__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__1049075__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049075__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049075__ {height:15px}
}

/*     1073835 : 장문 텍스트      */
.textarea__256818__ .item {display: grid;grid-template-columns: 1fr; text-align:center; font-size:16px;}
.textarea__256818__ p {color:#222222; font-weight: 500;margin:16px auto;}
.textarea__256818__ .pc {font-weight: 500;} 
.textarea__256818__ .pc{display:none;}
.textarea__256818__ .mb{display:block;}



@media all and (min-width:1024px){
	.textarea__256818__ .item {display:flex; justify-content: space-evenly; text-align:center; font-size:20px;gap:0}
	.mb {display:none;}
	.pc {display:block;}
	.textarea__256818__ .mb{display:none;}
	.textarea__256818__ .pc{display:block;}
}

/*     1049095 : BLANK 컨텐츠      */
.blank__1049095__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__1049095__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1049095__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1049095__ {height:40px}
}

